	#if defined _connection //if minc is defined
    #endinput //ends the input(i think!)
#endif //ends if
#define _connect //defines minc

native SendClientJob(playerid, color, string[], job);

stock SendClientJob(playerid, color, string[], job)
{
	for(new i; i=MAX_PLAYERS; i<MAX_PLAYERS; i++)
	{
		if(IsPlayerConnected(i))
		{
			if(!i == playerid)
			{
				if(PlayerInfo[i][pJob] == job || PlayerInfo[i][pJob2] == job)
				{
					SendClientMessage(i, color, string);	
				}
			}
		}
	}
}